<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <ul>
        <li id="ar">Area: </li>
        <li id="perimetro">Perimetro: </li>
    </ul>
    <svg width="1000" height="200" xmlns="http://www.w3.org/2000/svg">
        <circle id="circulo" cx="50" cy="50" r="0" stroke="green" stroke-width="1" fill="black" />
    </svg>
</body>
<script src="6.js"></script>

</html>